pandoc: '2.5'
pkgdown: 2.0.8
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-04-15T02:14Z
urls:
  reference: https://spark.apache.org/docs/3.4.3/api/R/reference
  article: https://spark.apache.org/docs/3.4.3/api/R/articles

